×
Kunena 5.2.4 and Blue eagle 1.6.4 released (04 Apr 2021)

The Kunena team has announce the arrival of Kunena 5.2.4 [K 5.2.4] which is now available for download as a native Joomla extension for J! 3.9.x. This version addresses most of the issues that were discovered in K 5.2 and issues discovered during the development stages of K 5.2.4

REQUIREMENTS
Blue Eagle 1.6.x requires Kunena 5.2.x to work with, this template isn't designed to works with Bootstrap 3 and Bootstrap 4.

Question Error 500 actualizando a 3.0

More
7 years 11 months ago #1 by FMalnero
Buenas a todos, llevo algunos sitios web que usan como plataforma Joomla 2.5.9 (actualmente), y en ellos (3 en concreto) tenia funcionando foros Kunena en version 2 perfectamente.

Hace unos dias al actualizar 1 fue bien y los otros 2 entraron en error 500 al acceder al foro. Uno de los dos que fallaron, tras varios intentos, funcionó; pero el ultimo no hay forma, es el que menos me interesa ya que el foro esta implementado pero no en producción. No obstante en cualquier momento puede entrar dentro de las expectativas explotarlo. Os comento que he desinstalado borrando TODAS las tablas de la BDD, reinstalado y nada, la version 3 da error 500 pero la version 2.0.4 va a la primera, no me lo explico.

Otro dato, todos los sitios están en el mismo hosting.

¿Alguna idea...?

Please Log in or Create an account to join the conversation.

More
7 years 11 months ago #2 by NeroCaes
Revisa que en ese server esté corriendo la versión PHP adecuada.

Saludos.

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Moderators: ssh
Time to create page: 0.081 seconds